- name: docker
  src: https://github.com/geerlingguy/ansible-role-docker.git
  version: master 

- name: ansible-role-docker-compose
  src: https://github.com/Bessonov/ansible-role-docker-compose.git
  version: master

